@charset "utf-8";

/* =====================================================
    調整
===================================================== */
html {
	background-color: transparent !important;
}

/*--帯バナー非表示用--*/
.h_bar, #beltbnr {
	display: none;
}

#specialty {
  overflow: hidden;
}

#specialty a {
  text-decoration: none;
}

#specialty a:hover img {
  opacity: 1 !important;
}

#specialty figure {
  margin: 0;
}

@media only screen and (min-width: 768px) {
  #specialty {
    margin-top: 6px;
  }
}

/*--sticky用--*/
html, body, div.wrapper_ {
  overflow: visible !important;
}

/*--SPのみ表示用--*/
@media only screen and (max-width: 429px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}

@media only screen and (min-width: 430px) and (max-width: 767px) {
  .sp {
    display: none;
  }

  .pc {
    display: none;
  }
}

/*--PCのみ表示用--*/
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }

  .pc {
    display: block;
  }
}

/* =====================================================
    FONT
===================================================== */
:root {
  --leading-trim: calc((1em - 1lh) / 2);
  --font-size-8: min(1.8604651162790697vw, 8px);
  --font-size-10: min(2.3255813953488373vw, 10px);
  --font-size-12: min(2.7906976744186047vw, 12px);
  --font-size-14: min(3.255813953488372vw, 14px);
  --font-size-16: min(3.7209302325581395vw, 16px);
  --font-size-18: min(4.186046511627907vw, 18px);
  --font-size-20: min(4.651162790697675vw, 20px);
  --font-size-22: min(5.116279069767442vw, 22px);
  --font-size-24: min(5.5813953488372094vw, 24px);
  --font-size-26: min(6.046511627906977vw, 26px);
  --font-size-28: min(6.511627906976744vw, 28px);
  --font-size-30: min(6.976744186046512vw, 30px);
  --font-size-40: min(9.30232558139535vw, 40px);
  --font-size-50: min(11.627906976744185vw, 50px);
  --font-size-60: min(13.953488372093023vw, 60px);
}

@supports not (top: 1lh) {
  :root {
    --leading-trim: 0px;
  }
}

.hiragino-mincho-pron-600 {
  font-family: "hiragino-mincho-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.zen-kaku-gothic-new-500 {
  font-family: "zen-kaku-gothic-new", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.zen-kaku-gothic-new-700 {
  font-family: "zen-kaku-gothic-new", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.meno-banner-condensed-700 {
  font-family: "meno-banner-condensed", serif;
  font-weight: 700;
  font-style: normal;
}

.rollerscript-smooth-400 {
  font-family: "rollerscript-smooth", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.nimbus-sans-400 {
  font-family: "nimbus-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/* =====================================================
    KV
===================================================== */
.kv_inner {
  width: 100%;
  margin: 0 auto;
}

.kv_inner h2 {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}


/* =====================================================
    LEAD
===================================================== */
.lead_inner {
  width: calc(100% - 30px * 2);
  margin: 30px auto 0;
}

.lead_inner p {
  font-size: var(--font-size-14);
  line-height: 2;
  color: #333333;
  text-align: left;
  margin-block: var(--leading-trim);
}

@media only screen and (min-width: 768px) {
  .lead_inner {
    width: 100%;
    max-width: 900px;
    margin: 60px auto 0;
  }

  .lead_inner p {
    text-align: center;
  }
}


/* =====================================================
    PART01
===================================================== */
#part01 .title_inner {
  width: calc(100% - 30px * 2);
  margin: 80px auto 0;
}

#part01 .title_inner h3 {
  padding-bottom: 15px;
  border-bottom: 1px solid #000000;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#part01 .title_inner h3 span:nth-of-type(1) {
  font-size: var(--font-size-16);
  line-height: 1;
  color: #000000;
  text-align: center;
}

#part01 .title_inner h3 span:nth-of-type(2) {
  font-size: var(--font-size-18);
  line-height: 1;
  color: #000000;
  text-align: center;
}

#part01 .title_inner p {
  padding-top: 30px;
  font-size: var(--font-size-14);
  line-height: 2;
  color: #333333;
  text-align: center;
  margin-block: var(--leading-trim);
}

#part01 .item_inner {
  width: 100%;
  margin: 60px auto 0;
}

#part01 .item_inner.p01_item01 {
  margin: 40px auto 0;
}

#part01 .item_inner .txt_area {
  width: calc(100% - 40px * 2);
  margin: 0 auto;
}

#part01 .item_inner .txt_area h4 {
  font-size: var(--font-size-18);
  line-height: 1;
  color: #EF8100;
  text-align: center;
}

#part01 .item_inner .txt_area h4 span {
  font-family: "hiragino-mincho-pron", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: var(--font-size-18);
  line-height: 1;
  color: #EF8100;
  text-align: center;
}

#part01 .item_inner .txt_area p {
  padding-top: 20px;
  font-size: var(--font-size-14);
  line-height: 2;
  color: #333333;
  text-align: left;
  margin-block: var(--leading-trim);
}

@media only screen and (min-width: 768px) {
  #part01 .title_inner {
    width: 100%;
    max-width: 900px;
    margin: 160px auto 0;
  }

  #part01 .item_inner {
    max-width: 900px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
  }

  #part01 .item_inner.p01_item01 .img_area, 
  #part01 .item_inner.p01_item03 .img_area, 
  #part01 .item_inner.p01_item05 .img_area, 
  #part01 .item_inner.p01_item07 .img_area {
    order: 1;
    width: 60%;
    margin-left: -40px;
  }

  #part01 .item_inner.p01_item01 .txt_area, 
  #part01 .item_inner.p01_item03 .txt_area, 
  #part01 .item_inner.p01_item05 .txt_area, 
  #part01 .item_inner.p01_item07 .txt_area {
    order: 2;
    width: 40%;
  }

  #part01 .item_inner.p01_item02 .img_area, 
  #part01 .item_inner.p01_item04 .img_area, 
  #part01 .item_inner.p01_item06 .img_area {
    order: 2;
    width: 60%;
    margin-right: -40px;
  }

  #part01 .item_inner.p01_item02 .txt_area, 
  #part01 .item_inner.p01_item04 .txt_area, 
  #part01 .item_inner.p01_item06 .txt_area {
    order: 1;
    width: 40%;
  }
}


/* =====================================================
    PART02
===================================================== */
#part02 .title_inner {
  width: calc(100% - 30px * 2);
  margin: 120px auto 0;
}

#part02 .title_inner h3 {
  padding-bottom: 15px;
  border-bottom: 1px solid #000000;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#part02 .title_inner h3 span:nth-of-type(1) {
  font-size: var(--font-size-16);
  line-height: 1;
  color: #000000;
  text-align: center;
}

#part02 .title_inner h3 span:nth-of-type(2) {
  font-size: var(--font-size-18);
  line-height: 1;
  color: #000000;
  text-align: center;
}

#part02 .title_inner h4 {
  padding: 30px 0;
  border-bottom: 1px solid #000000;
  font-size: var(--font-size-20);
  line-height: 1;
  color: #333333;
  text-align: center;
}

#part02 .subtitle_inner.no01 {
  width: calc(100% - 30px * 2);
  margin: 35px auto 0;
}

#part02 .subtitle_inner.no02 {
  width: calc(100% - 30px * 2);
  margin: 65px auto 0;
}

#part02 .subtitle_inner .diamond_container {
  width: 30px;
  height: 30px;
  margin: 0 auto;
  transform: rotate(45deg);
  display: flex;
  justify-content: center;
  align-items: center;
}

#part02 .subtitle_inner.no01 .diamond_container {
  background: #DD1818;
}

#part02 .subtitle_inner.no02 .diamond_container {
  background: #FD5B9B;
}

#part02 .subtitle_inner .diamond_container span {
  transform: rotate(-45deg);
  font-size: var(--font-size-24);
  line-height: 1;
  color: #ffffff;
  text-align: center;
}

#part02 .subtitle_inner h5 {
  padding-top: 30px;
  font-size: var(--font-size-18);
  line-height: 1;
  color: #333333;
  text-align: center;
}

#part02 .subtitle_inner p {
  padding-top: 30px;
  font-size: var(--font-size-14);
  line-height: 2;
  color: #333333;
  text-align: center;
  margin-block: var(--leading-trim);
}

#part02 .item_inner01 {
  width: 100%;
  max-width: 430px;
  margin: 60px auto 0;
  position: relative;
}

#part02 .item_inner01.p02_01_item01 {
  margin: 40px auto 0;
}

#part02 .item_inner01 .txt_area {
  width: 100%;
  position: absolute;
  bottom: 10px;
  left: 0;
}

#part02 .item_inner01 .txt_area span {
  display: block;
  font-size: var(--font-size-12);
  line-height: 1;
  color: #333333;
  text-align: left;
}

#part02 .item_inner01 .txt_area span:nth-of-type(1) {
  font-size: var(--font-size-50);
  margin-left: 77.20%;
}

#part02 .item_inner01 .txt_area span:nth-of-type(2) {
  margin-top: 30px;
  margin-left: 54.65%;
}

#part02 .item_inner01 .txt_area span:nth-of-type(3) {
  margin-top: 10px;
  margin-left: 47.67%;
}

#part02 .item_inner01 .txt_area span:nth-of-type(4) {
  margin-top: 10px;
  margin-left: 40.69%;
}

#part02 .item_inner01 .txt_area span:nth-of-type(5) {
  margin-top: 10px;
  margin-left: 33.72%;
}

#part02 .item_inner01 .txt_area span:nth-of-type(6) {
  margin-top: 10px;
  margin-left: 26.74%;
}

#part02 .item_inner01 .txt_area span:nth-of-type(7) {
  margin-top: 10px;
  margin-left: 19.76%;
}

#part02 .item_inner01 .txt_area span a {
  text-decoration: underline;
}

#part02 .item_inner02 {
  width: calc(100% - 40px * 2);
  margin: 40px auto 0;
  padding: 0 0 40px;
}

#part02 .item_inner02.horizontal_line {
  border-bottom: none;
  background-image: linear-gradient(to right, #FD5B9B 50%, rgba(255,255,255,0) 0%);
  background-size: 5px 1px;
  background-repeat: repeat-x;
  background-position: bottom;
}

#part02 .item_inner02 .txt_area {
  width: calc(100% - 10px * 2);
  margin: 20px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
}

#part02 .item_inner02 .txt_area .number p {
  font-size: var(--font-size-50);
  line-height: 1;
  color: #333333;
  text-align: center;
  white-space: nowrap;
}

#part02 .item_inner02 .txt_area .caption p:nth-of-type(1) {
  font-size: var(--font-size-12);
  line-height: 2;
  color: #333333;
  text-align: left;
  margin-block: var(--leading-trim);
}

#part02 .item_inner02 .txt_area .caption p:nth-of-type(2) {
  padding-top: 20px;
  font-size: var(--font-size-12);
  line-height: 1.8;
  color: #333333;
  text-align: left;
  margin-block: var(--leading-trim);
}

#part02 .item_inner02 .txt_area .caption p:nth-of-type(2) span {
  color: #FD5B9B;
}

#part02 .item_inner02 .txt_area .caption p:nth-of-type(2) a {
  text-decoration: underline;
}

@media only screen and (min-width: 768px) {
  #part02 .title_inner {
      width: 100%;
      max-width: 900px;
      margin: 160px auto 0;
  }

  #part02 .subtitle_inner.no01 {
    width: 100%;
    margin: 65px auto 0;
  }

  #part02 .subtitle_inner.no02 {
    width: 100%;
    margin: 125px auto 0;
  }

  #part02 .item_col02 {
      width: 100%;
      max-width: 900px;
      margin: 0 auto;
      display: flex;
      justify-content: center;
      align-items: center;
  }

  #part02 .item_inner02 {
    width: 100%;
    max-width: 900px;
    margin: 40px auto 0;
    padding: 0 0 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
  }

  #part02 .item_inner02 .img_area {
    width: 50%;
  }

  #part02 .item_inner02 .txt_area {
    width: 50%;
    margin: 20px auto 0;
    display: flex;
    flex-flow: column;
  }
}


/* =====================================================
    VERTICAL LINE
===================================================== */
.line_inner {
  width: 100%;
  height: 90px;
  margin-top: 40px;
  position: relative;
  overflow: hidden;
}

.line_inner .vertical_line {
  width: 1px;
  /* height: 100%; */
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-image: linear-gradient(to bottom, #000000 50%, rgba(255,255,255,0) 0%);
  background-size: 2px 5px;
  background-repeat: repeat-y;
  background-position: top;
}


/* =====================================================
    CREDIT
===================================================== */
#part01 .credit_area {
  width: 100%;
  margin: 30px auto 0;
}

#part01 .credit_list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

#part01 .credit_list:nth-of-type(n+2) {
  margin-top: 10px;
}

#part01 .credit_name {
  text-align: left;
}

#part01 .credit_name a {
  font-size: var(--font-size-12);
  line-height: 1;
  color: #000000;
  text-align: left;
}

#part01 .credit_btn a {
  font-size: var(--font-size-12);
  line-height: 1;
  color: #ffffff;
  text-align: center;
  padding: 0 4px;
  transition: .3s cubic-bezier(0.5, 1, 0.89, 1);
  background: #FAB25E;
  border: 1px solid #FAB25E;
}

#part01 .credit_btn a:hover {
  color: #FAB25E;
  background: #ffffff;
}

#part01 .credit_btn a.disable {
  color: #333333;
  background: #eeeeee;
  border: 1px solid #eeeeee;
}


/* =====================================================
    OTHER BUTTON
===================================================== */
.other_btn {
  width: calc(100% - 82px * 2);
  margin: 40px auto 80px;
  text-align: center;
}

.other_btn a {
  font-size: var(--font-size-16);
  color: #ffffff;
  text-align: center;
  transition: .3s cubic-bezier(0.45, 0, 0.55, 1);
  margin: 0 auto;
  padding: 8px 0;
  border-radius: 50px;
  display: block;
  background: #EF8100;
  border: 1px solid #EF8100;
}

.other_btn a:hover {
  color: #EF8100;
  background: #ffffff;
}

@media only screen and (min-width: 768px) {
  .other_btn {
    width: 100%;
    max-width: 400px;
  }
}


/* =====================================================
    ANIMATION
===================================================== */
.js-text-animation {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
}

.js-text-animation.is-active {
  opacity: 1;
  visibility: visible;
}

.js-text-animation span {
  opacity: 0;
  display: inline-block;
  transform: translateY(20px);
}

.js-text-animation.is-active span {
  animation: fadeUp 0.6s ease forwards;
}

@keyframes fadeUp {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.js-fadein {
  opacity: 0;
  transition: opacity 1s ease;
}

.js-fadein.is-active {
  opacity: 1;
}

.js-fade {
  height: 0;
  transition: height 1s ease;
}

.js-fade.is-active {
  height: 100%;
}